/*
Theme Name: my-child-astra 
Template: astra
*/


@font-face {
    font-family: 'BNazanin';
    src: url('fonts/bnazanin.eot');
    src: url('fonts/bnazanin.eot?#iefix') format('embedded-opentype'),
         url('fonts/bnazanin.woff2') format('woff2'),
         url('fonts/bnazanin.woff') format('woff'),
         url('fonts/bnazanin.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body, p, h1, h2, h3, h4, h5, h6, span,a {
    font-family: 'BNazanin', Tahoma, 'IRANSans', sans-serif !important;
}
 .site-title, .entry-content {
    font-family: 'BNazanin' !important;
}
.ast-custom-button
{
    display: none ;
}
.elementor-button-text
{
    display: none ;
}
.e-con-inner
{
    margin-top: 30px !important;
}

#menu-item-34
{
 color:black;   
}

h1
{
    font-size: 30px !important;
    text-align: center;
}
p
{
    
    font-size: 25px !important;
    text-align: justify;
}
body
{
    line-height:1.25;
}
.ast-primary-header-bar 
{
    background-color: #454F5E;
}
li
{
    font-size: 20px !important;
        text-align: justify;

}
.wp-block-paragraph
{
    text-align: center;
}
ul
{
    margin-top: -30px;
}
.entry-meta
{
   display: none;   

}
h2.wp-block-heading
{
     text-align: center !important;

}

@media (min-width: 800px) {
.sub-menu
{
    background-color: #454F5E !important;

}
}

@media (max-width: 800px) {
p, li, h1,h2{
margin-left: -20px;
  margin-right: -20px;}
  .ast-header-break-point .main-navigation ul .menu-item .menu-link {
  padding: 0 45px;}
  
table p 
{
    font-size: 11px !important;
    margin-right:10px !important;
}

}
